<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
    // Define Vars
      global $db;
      global $prefix;
      global $Path;
      $ImportFehler = '0';
      $FileName = 'setup.csv';
    // Check file
    if ( !$datei = fopen($Path."/".$FileName, 'r') )
       echo 'ERROR: File not Found! ('.$FileName.')<br /><br />';
    else {
      // Import new data
        include ('functions/import/'.$Version.'/setup.php');
    }
    echo '<br />';
?>
